How can i create an Intellij Idea SDK for v4.0.3 ?

I've got the error "The directory selected is not a valid home for intellij IDEA SDK" when i try to create an SDK for v4.0.3

Anyone can help ?

Thak you

1 comment
Comment actions Permalink

Just copy openapi.jar from $IDEA_HOME/lib/dev to $IDEA_HOME/lib.

Maurice MONTGENIE wrote:

I've got the error "The directory selected is not a valid home for intellij IDEA SDK" when i try to create an SDK for v4.0.3

Anyone can help ?

Thak you


--
Martin Fuhrer
Fuhrer Engineering AG
http://www.fuhrer.com

0

Please sign in to leave a comment.